<?php
	
	include("connect.php");
	$slipID=$_GET['slipID'];
	$query=mysql_query("delete from salaryslip where slipNo='$slipID'");
	echo "<script>alert('Salary slip $slipID is deleted.')</script>";
	echo "<script language='javascript'>window.location='salarylist.php'</script>"; 
?>